/*
logo
*/
* html #logo {
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale src="/templates/images/company_logo.png");
}

* html .menu ul li a{
background:none;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src="/templates/images/2a.png");
}

* html .menu .one {
  background:none;
	padding-left: 1px;
	margin-right: -1px;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src="/templates/images/1a.png");	
}
* html .menu .three {
 background:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src="/templates/images/3a.png");	
}
* html #website_content
{
  height: 450px;
}
* html #motto
{
  background:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src="/templates/images/motto_bg.png");
}

* html #home_services
{
  background:none;
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale src="/templates/images/home_bg_top.png");  
}